/*right-nav */
.rnshell{
float:right;
margin-top:5px;
margin-bottom:0px;
margin-right:0px;
margin-left:0px;
padding-right:7px;
width: 200px;
background-color:#FFFFFF;  
}
.rightnav {
width:200px;
position:relative;
float:right;
margin-top:0px;
margin-right:0px;
margin-left:0px;
margin-bottom:0px;
padding-bottom:6px;
background-color:#e7e7e7;
border-top: 0px;
border-bottom: 1px solid #a4a4a4;
border-left: 1px solid #a4a4a4;
border-right: 1px solid #a4a4a4;
}

.rsides_no_ul
{
width:155px;
margin-top: 10px;
margin-bottom: 0px;
font-family: Verdana;
font-size: 11px;
font-weight: bold;
margin-left: 5px;
margin-right:2px;
}
.rs{
width:199px;
padding-top: 0px;
padding-bottom:-2px;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
}
ul.rsides{
display:block;
margin-top:7px;
margin-bottom:7px;
margin-right:2px;
padding-bottom:0px;
padding-left:0px;
margin-left:21px;
list-style-image: url("../../../build/fragments/fl_tg_rnav/nav_bullet.gif");
list-style-type: square;
font-family: Verdana;
font-size:11.11px;
text-decoration:none;
}

.rsides a:link
{
font-family: Verdana;
font-size:11.11px;
color:#444444;
text-decoration:none;
font-weight:normal;
}

.rsides a:hover
{
font-family: Verdana;
font-size:11.11px;
text-decoration:underline;
color:#444444;
font-weight:normal;
}

.rsides a:visited
{
font-family: Verdana;
font-size:11.11px;
color:#797979;
font-weight:normal;
}

.rsides a:active {
font-family: Verdana;
font-size:11.11px;
text-decoration:none;
color:#444444;
font-weight:normal;
}

/* Side List Heading */
.rsidesheadbkg{
background-image:url('rnav_titlebkg.jpg');
width:200px;
}
.rsideshead {
color: #FFFFFF;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
padding-top:3px;
padding-bottom:3px;
padding-left: 5px;
margin-bottom:0px;
}

.rsidesborder {
height:1px;
width:200px;
}
